.content {  	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: xx-small; 
			text-align: justify; 
			list-style-position: outside; 
			list-style-type: decimal;}

.content A:LINK {	color: #FF3333; 
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: x-small;
			text-decoration: underline;}
.content A:VISITED {	color: #FF9999;
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: x-small; 
			text-decoration: underline;}
.content A:HOVER {	color: #FF3333; 
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			font-size: x-small;
			text-decoration: none;}

.titulotabla{  	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: x-small; 
			font-weight: bold;
			color: #666666;}

.contenttabla{ 	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			color: #333333;
			font-size: xx-small;
			text-align: left;}

.tenuetabla{ 	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: normal;
			color: #999999;
			font-size: xx-small;}

.piepag { 		font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: xx-small; 
			text-align: center;
			color: #999999}

.titulocontent { 	font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-size: x-small; 
			font-weight: bold; 
			color: #666666}
